Search found 239 matches

by Gideon5L2F
Sat Apr 30, 2005 2:01 am
Forum: 2.0.x Discussion
Topic: USERGUIDE (Suggested Update and Install wording change)
Replies: 4
Views: 630

RECOMMENDED WORDING CHANGE for USERGUIDE:

2.4.2: Upgrade from 2.0 RC Versions Upgrading from these versions is typically quite easy. Steps are as follows: Rename or copy your existing config.php to a temporary location. Upload the new 2.0 files to the same location as your previous installation of phpBB 2.0, (ie. overwrite the existing fil...
by Gideon5L2F
Sat Apr 30, 2005 2:00 am
Forum: 2.0.x Discussion
Topic: USERGUIDE (Suggested Update and Install wording change)
Replies: 4
Views: 630

USERGUIDE (Suggested Update and Install wording change)

USERGUIDE (Suggested Update and Install wording change) OK! You’re a geek. I’m a dummie. :? But Userguides were written for Dummies which means Dummies should write them. Coz they are the ones who have to read them. Rite??? My problem is with the part about upgrading and installing called: 2.4.2: U...
by Gideon5L2F
Fri Apr 29, 2005 8:08 pm
Forum: 2.0.x Support Forum
Topic: Upgrade Problem
Replies: 10
Views: 211

joy joy joy

Thanks cybrid but I've done it. I'm 14!!!!! I'll come back and tell you what I was doing wrong as soon as I get off my cloud. :D happy happy happy :D joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy joy jo...
by Gideon5L2F
Fri Apr 29, 2005 3:45 am
Forum: 2.0.x Support Forum
Topic: Upgrade Problem
Replies: 10
Views: 211

Mods

Modifications.

Only a few - not too difficult to redo if I have to.
by Gideon5L2F
Fri Apr 29, 2005 2:55 am
Forum: 2.0.x Support Forum
Topic: Upgrade Problem
Replies: 10
Views: 211

You have to run /install/update_to_latest.php by pointing to it with your browser. http://www.yourdomain.com/forum/install/update_to_latest.php OK, I run it as per above: http://www.5loaves2fishes.org.nz/phpBB2/install/update_to_latest.php but all I got was this.: Please read: INSTALL.html before a...
by Gideon5L2F
Fri Apr 29, 2005 1:07 am
Forum: 2.0.x Support Forum
Topic: Upgrade Problem
Replies: 10
Views: 211

If your config.php is empty, your forum won't work at all. Yes, but I renamed my old config back again until I could work this problem out. Now, did you finish the upgrade by running: /install/update_to_latest.php? Well, I went to downloads on my machine and found /install/update_to_latest.php and ...
by Gideon5L2F
Thu Apr 28, 2005 11:46 pm
Forum: 2.0.x Support Forum
Topic: Upgrade Problem
Replies: 10
Views: 211

Upgrade Problem

I’m trying to upgrade from 2.0.11 to 2.0.14. I have uploaded the files okay and gone through the Installation/Upgrade to the next screen which says, “Your config.php is unwritable” and gives me the option to ftp it in directly. So I do that and I come to a 3rd screen where I enter the FTP path to ph...
by Gideon5L2F
Thu Apr 21, 2005 4:40 pm
Forum: [2.0.x] MOD Requests
Topic: Auto-prune Exception
Replies: 0
Views: 76

Auto-prune Exception

:idea: Auto-prune Exception: :idea: Can a thread be checked (moderators check box?) so that, when the auto prune takes place, an exception is made for those threads? This would enable moderators to keep quality posts which ought not be discarded just because they are old. Also, it could prevent the ...
by Gideon5L2F
Mon Apr 18, 2005 5:06 pm
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

Will get back

Download from http://www.phpmyadmin.net, follow instructions to adjust config.inc.php (change for your own db user-id/password) and upload to your server (make a new directory /phpmyadmin in your root). Then run /phpmyadmin/index.php from your browser. OK, I've downloaded it. Please bear with me wh...
by Gideon5L2F
Sun Apr 17, 2005 4:36 pm
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

That's OK. Go to phpMyAdmin (maybe you have to install it on your server). Browse the _config table of your database. Find the filed called "version" (it is usually on page 2 when browsing) and let us know what the value is. I'm sorry, I thought you were refering to the administration panel. Where ...
by Gideon5L2F
Sun Apr 17, 2005 12:05 pm
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

At the bottom of 'General Configuration' In the Administration panel are the words:
Powered by phpBB 2.0.11 2001 phpBB Group

So has my upload effort only been partially succesfull? As best as I understand I uploaded everything. :?
by Gideon5L2F
Sun Apr 17, 2005 11:32 am
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

Yes, I got a message which told me I was successful. So I went ahead and deleted the install and config folders.
by Gideon5L2F
Sun Apr 17, 2005 10:43 am
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

What happened?

OK, so I've run 'update_to_latest.php' and deleted install and config files. Cool. But now when I go into the Administration panel an interesting message appears at the bottom. Version Information Your installation does not seem to be up to date. Updates are available for your version of phpBB, plea...
by Gideon5L2F
Sun Apr 17, 2005 10:34 am
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

Duh

mich181189 wrote: run it from a web browser


Yes, of course :oops:
by Gideon5L2F
Sun Apr 17, 2005 9:56 am
Forum: 2.0.x Support Forum
Topic: Upgrading to 2.0.14
Replies: 15
Views: 1426

Plus

Oh yeah. And now my forum has gone off air. Telling me to delete the install and contrib directories. :(

But I don't want to delete them yet coz I figure that I havn't finished with them yet.

:cry:

Go to advanced search